Do I have to downgrade to 1.1.1 from a jailbroken 1.1.2?

Discussion in 'iPod touch 1.1.x Jailbreak' started by xlolliqueenx, Mar 1, 2008.

  1. xlolliqueenx

    xlolliqueenx New Member

    Joined:
    Jan 7, 2008
    Messages:
    8
    Likes Received:
    0
    If I want to upgrade to a jailbroken 1.1.3, do I have to downgrade from my current jailbroken 1.1.2 to 1.1.1?
  2. shalashaska

    shalashaska New Member

    Joined:
    Jan 6, 2008
    Messages:
    314
    Likes Received:
    1
    I wouldn't know, I would just follow the directions exactly as they say.
  3. alexttlyrocks

    alexttlyrocks New Member

    Joined:
    Jan 5, 2008
    Messages:
    70
    Likes Received:
    1
    Device:
    2G iPod touch
    nope, just add ipodtouchmasters repo in your installer and install the 1.1.3 jailbreak+iPhone apps.
    it should remove apps previously installed through the installer though.

    ipodtouchmasters source: http://ipodtouchmaster.com/files/repo.xml

Share This Page